@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Noto Sans JP,sans-serif;
    line-height: 1.8;
    color: #333;
}

body p {
    font-size: 20px;
    text-align: left;
}

ul li {
    font-size: 20px;
}

section {
    padding: 60px 20px;
}

.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}

header h1 img {
    width: 150px;
    margin-right: 50px;
}

header img {
    width: 90%;
    align-content: center;
}

header ul {
    display: flex;
    list-style: none;
    padding-top: 30px;
    text-align: right;
}

nav li {
    padding: 0px 10px;
}

header a {
    text-decoration: none;
    font-size: 15px;
    color: #333;
}

header a:hover {
    opacity: 0.5;
}

.header {
    display: flex;
    justify-content: space-between;
    margin: 0px 5%;
}

.headerimg {
    text-align: center;
    height: 60%;
}

main {
    padding: 0;
}

main img {
    width: 100%;
    height: auto;
    display: block;
}

h1 {
    margin-bottom: 20px;
}

h2 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 0.15em;
    background-color: #fdf6f8;

}

.present {
    text-align: center;
    padding: 80px 0;
}

.present p {
    margin-top: 20px;
}

.tvcm {
    text-align: center;
}

.tvcm p {
    margin-bottom: 20px;
}

.youtube {
    width: 100%;
}

.youtube iframe {
    margin: 0 20px;
}

.media a {
    text-decoration: none;
    color: #ffaa33;
}

.media a:hover {
    opacity: 0.6;
}

.media dt {
    font-weight: bold;
    letter-spacing: 0.2em;
}

.expensive p {
    margin-bottom: 50px;
}

.expensive img {
    width: 60%;
    margin: auto;
}

.both img {
    width: 80%;
    margin: auto;
}

.both p {
    margin-bottom: 50px;
}

.fammlive {
    font-weight: bold;
    margin-bottom: 50px;
}

.box {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
    align-items: flex-start; 
}

.iconbox {
    width: 250px;
    display: flex;
    flex-direction: column;
}

.iconbox h4 {
    font-size: 18px;
}

.iconbox p {
    font-size: 18px;
}

.iconbox img {
    width: 200px;
    display: block;
    margin: 0 auto 15px;
}

.baby ol {
    letter-spacing: 0.05em;
    font-size: 25px;
    padding-left: 2em;
    list-style-position: inside;
}

.baby ol li {
    margin-bottom: 40px;
    padding-left: 0;
    display: list-item;
}

.baby ol li h3 {
    display: inline;
    margin-top: 0;
}

.baby p {
    margin-bottom: 10px;
}

.skills {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
    align-items: flex-start;
}

.skill {
    width: 500px;
    display: flex;
    flex-direction: column;
}

.skill456 {
    display: block;
}

.skill h4 {
    font-size: 20px;
    margin: 30px 0px 20px 0px;
}

.skill img {
    width: 80%;
}

.learn img {
    margin: 30px 0;
    width: 80%;
}

/* 左寄せ */
.learn img.left {
    display: block;
    margin-right: auto;
}

/* 右寄せ */
.learnright img {
    display: block;
    margin-left: auto;
}

.mama {
    display: flex;
}

.mama img {
    width: 50%;
    justify-content: space-around;
    padding: 0 20px;
    margin-bottom: 50px;
}

.life a {
    text-decoration: none;
    color: #ffaa33;
    font-size: 20px;
}

.course ol {
    letter-spacing: 0.05em;
    font-size: 20px;
    padding-left: 2em;
    list-style-position: inside;
    margin-top: 30px;
    font-weight: bold;
}

.course ol li {
    margin-bottom: 40px;
    padding-left: 0;
    display: list-item;
}

.course li {
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 40px;
    text-align: center;
}

/* 横線 */
.course li::after {
    content: "";
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #717171;
    width: 80%;
    left: 10%;
}

/* 下向き三角 */
.course li::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    border: 8px solid transparent;
    border-top-color: #717171;
    
}

.course li:last-child::after,
.course li:last-child::before {
    display: none;
}

.satisfy img {
    width: 60%;
    margin: auto;
}

.satisfy p {
    padding-top: 50px;
}

.en {
    display: flex;
    width: 80%;
    gap: 30px;
}

.supportboxmax {
    display: flex;
}

.supportbox {
    display: block;
    width: 300px;
    margin: 0 30px;
}

.schedule ul {
    list-style-position: inside;
}

.teacher ul {
    list-style-position: inside;
}

.teacher h3 {
    font-size: 35px;
    padding-top: 30px;
}

.teacher h4 {
    font-size: 25px;
    padding: 20px 0px;
}

.online img {
    width: 60%;
    margin: auto;
    padding: 30px 0px;
}

.schedulebox {
    display: flex;
    gap: 80px;
    justify-content: center;
    flex-wrap: wrap;
}

.scheduletime ul {
    list-style: none;
    padding-bottom: 30px;
}

.scheduletime h3 {
    font-size: 25px;
}

.question h3 {
    font-size: 20px;
    letter-spacing: 0.3em;
}

.question p {
    color: #515151;
    font-size: 18px;
    padding-bottom: 20px;
}

.others img {
    width: 300px;
}

.othersmax {
    display: flex;
    flex-wrap: wrap;
}

.othersbox {
    padding: auto;
    margin: auto;
    width: 300px;
}

.othersbox a {
    text-decoration: none;
    color: #ffaa33;
}

.others h3 {
    font-size: 23px;
}

.apply {
    text-align: center;
}

.fammbox img {
    width: 50%;
    align-items: center;
}

.famm h3 {
    width: 50%;
}



.btn {
    display: inline-block;
    background: #ffaa33;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.5em;
    padding: 18px 50px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

.btn:hover {
    opacity: 0.8;
    transform: translateY(-3px);
    box-shadow: 0 12px 25px rgba(0,0,0,0.2);
}

footer {
    text-align: center;
}

footer a {
    text-decoration: none;
    color: #ffaa33;
    margin: 0px 30px;
    padding-bottom: 100px;
}